.services__rendered {
    margin-top: 3rem;
}

.services__rendered-container {
    display: grid;
    grid-template-columns: 55% 45%;
    gap: 5rem;
}

.empty {
    height: 3.5rem;
    width: 28rem;
    background: var(--color-bg);
    border-radius: calc(3.5rem / 2);
    box-shadow: inset 0 1rem 1rem rgba(2, 0, 26, 0.3);
    border: 1px solid var(--color-bg1);
    margin-top: 4rem;
    margin-bottom: 5rem;
}

.services__rendered-right > p {
    margin: 1.6rem 0 2.5rem;    
}

.services__cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
}

.service__card {
    background: var(--color-bg1);
    padding: 1.6rem;
    border-radius: 1rem;
    text-align: center;
    transition: var(--transition);
}

.service__card:hover {
    background: var(--color-bg2);
    box-shadow: 0 3rem 3rem rgba(0, 1, 36, 0.3);
}

.service__icon {
    background: #00005b;
    padding: 0.6rem;
    border-radius: 1rem;
    display: inline-block;
    margin-bottom: 2rem;
    font-size: 2rem;
}

.service__card:nth-child(2) .service__icon {
    background: #02a002;
}

.service__card:nth-child(3) .service__icon {
    background: #ca5c02;
}

.service__card p {
    margin-top: 1rem;
}


/*=================== END OF SERVICE ====================*/


.service {
    background: var(--color-bg1);
    box-shadow: inset 0 0 3rem rgba(0, 1, 36, 0.5);
}

.service__container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
}

.service__areas {
    background: var(--color-bg);
    padding: 2rem;
    border: 1px solid transparent;
    transition: var(--transition);
}

.service__areas:hover {
    background: transparent;
    border-color: aqua;
}


.service__area-info * {
    text-align: center;
    margin-top: 1.4rem;

}

.service__area-info p {
    color: var(--color-light);
}